{
  "_from": "p-retry@^4.0.0",
  "_id": "p-retry@4.6.1",
  "_inBundle": false,
  "_integrity": "sha512-e2xXGNhZOZ0lfgR9kL34iGlU8N/KO0xZnQxVEwdeOvpqNDQfdnxIYizvWtK8RglUa3bGqI8g0R/BdfzLMxRkiA==",
  "_location": "/p-retry",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "p-retry@^4.0.0",
    "name": "p-retry",
    "escapedName": "p-retry",
    "rawSpec": "^4.0.0",
    "saveSpec": null,
    "fetchSpec": "^4.0.0"
  },
  "_requiredBy": [
    "/@semantic-release/github"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/p-retry/-/p-retry-4.6.1.tgz",
  "_shasum": "8fcddd5cdf7a67a0911a9cf2ef0e5df7f602316c",
  "_spec": "p-retry@^4.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@semantic-release/github",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/p-retry/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@types/retry": "^0.12.0",
    "retry": "^0.13.1"
  },
  "deprecated": false,
  "description": "Retry a promise-returning or async function",
  "devDependencies": {
    "ava": "^2.4.0",
    "delay": "^4.1.0",
    "tsd": "^0.10.0",
    "xo": "^0.25.3"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/sindresorhus/p-retry#readme",
  "keywords": [
    "promise",
    "retry",
    "retries",
    "operation",
    "failed",
    "rejected",
    "try",
    "exponential",
    "backoff",
    "attempt",
    "async",
    "await",
    "promises",
    "concurrently",
    "concurrency",
    "parallel",
    "bluebird"
  ],
  "license": "MIT",
  "name": "p-retry",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/p-retry.git"
  },
  "scripts": {
    "test": "xo && ava && tsd"
  },
  "version": "4.6.1"
}
